from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('basic_info', '0018_product_from_mdy'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='mdy_uid',
            field=models.CharField(blank=True, help_text='对应明道云记录的唯一标识', max_length=100, null=True, unique=True, verbose_name='明道云UID'),
        ),
        migrations.AddField(
            model_name='customer',
            name='from_mdy',
            field=models.BooleanField(default=False, help_text='标记该客户是否通过明道云接口同步', verbose_name='是否来自明道云同步'),
        ),
    ]
